Bug 250510 - TBa3421c35 securitylevel.py:576:checkDirty:AttributeError: FirewallWindow instance has no attribute 'applyButton'
Summary: TBa3421c35 securitylevel.py:576:checkDirty:AttributeError: FirewallWindow ins...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 22:37 UTC by Martin Jürgens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.7.0-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 20:46:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-kickstart debug report (849 bytes, text/plain)
2007-08-01 22:37 UTC, Martin Jürgens
no flags Details

Description Martin Jürgens 2007-08-01 22:37:26 UTC
When starting system-config-kickstart, the following error appears (see attachment)

Comment 1 Martin Jürgens 2007-08-01 22:37:26 UTC
Created attachment 160475 [details]
system-config-kickstart debug report

Comment 2 Martin Jürgens 2007-08-03 20:46:45 UTC
fixed for me with latest update.


Note You need to log in before you can comment on or make changes to this bug.